Package org.eclipse.net4j.util

# Interface LongBiPredicate

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface LongBiPredicate

Since:
  3.23
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`default LongBiPredicate`
`and(LongBiPredicate other)`
`default LongBiPredicate`
`negate()`
`default LongBiPredicate`
`or(LongBiPredicate other)`
`boolean`
`test(long v1, long v2)`

## Method Details

### test

boolean test(long v1, long v2)

### negate

default LongBiPredicate negate()

### and

default LongBiPredicate and(LongBiPredicate other)

### or

default LongBiPredicate or(LongBiPredicate other)